[
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HorizontalListReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=65).",
    "raw_xml": "<detail>\n\t\t<band height=\"65\">\n\t\t\t<element kind=\"textField\" uuid=\"32f64269-615d-43d9-8620-6bcf827677c5\" x=\"5\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$F{City}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7c8c124d-9697-4ac4-a314-966f9b7f7fb9\" x=\"110\" y=\"5\" width=\"100\" height=\"15\" printWhenDetailOverflows=\"true\" printRepeatedValues=\"false\" style=\"Sans_Bold\">\n\t\t\t\t<text>(continued)</text>\n\t\t\t</element>\n\t\t\t<element kind=\"component\" uuid=\"34fb2fe3-0f33-43ce-84e7-6fd2fb51349f\" x=\"0\" y=\"25\" width=\"515\" height=\"40\">\n\t\t\t\t<component kind=\"list\" printOrder=\"Horizontal\">\n\t\t\t\t\t<datasetRun uuid=\"25d845a2-169f-4599-9cfc-4414f30138fe\" subDataset=\"Addresses\">\n\t\t\t\t\t\t<parameter name=\"City\">\n\t\t\t\t\t\t\t<expression>$F{City}</expression>\n\t\t\t\t\t\t</parameter>\n\t\t\t\t\t</datasetRun>\n\t\t\t\t\t<contents height=\"40\" width=\"128\">\n\t\t\t\t\t\t<element kind=\"frame\" uuid=\"052ddd9f-3f08-47f0-90e0-37f38ec52807\" stretchType=\"ContainerHeight\" x=\"4\" y=\"0\" width=\"120\" height=\"38\" style=\"ListCell\">\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"740300c0-184f-499d-a651-06c95fef90f8\" x=\"0\" y=\"2\" width=\"100\" height=\"12\" style=\"Sans_SmallBold\">\n\t\t\t\t\t\t\t\t<expression>\"#\" + $V{REPORT_COUNT} + \" - \" + $F{Id}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"0d94253a-1fec-4390-b671-8462daca989b\" positionType=\"Float\" x=\"10\" y=\"14\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{FirstName} + \" \" + $F{LastName}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<element kind=\"textField\" uuid=\"e0023244-af6c-43e5-9425-689b0f897b17\" positionType=\"Float\" x=\"10\" y=\"26\" width=\"110\" height=\"12\" textAdjust=\"StretchHeight\" style=\"Sans_Small\">\n\t\t\t\t\t\t\t\t<expression>$F{Street} + \", \" + $F{City}</expression>\n\t\t\t\t\t\t\t</element>\n\t\t\t\t\t\t\t<box style=\"ListCell\">\n\t\t\t\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t\t\t</box>\n\t\t\t\t\t\t</element>\n\t\t\t\t\t</contents>\n\t\t\t\t</component>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HorizontalListReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]